export default {
  props: {
    imgs: {
      //图片列表
      type: Array,
      required: true,
      default: () => {
        return [];
      }
    },
    showDot: {
      // 是否展示圆点
      type: Boolean,
      default: false
    },
    activeColor: {
      // 圆点选中颜色
      type: String,
      default: 'rgba(83, 200, 249,0.9)'
    },
    inactiveColor: {
      // 圆点未选中颜色
      type: String,
      default: 'rgba(83, 200, 249, 0.3)'
    }
  }
}